Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 15:22:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc falak                    Bot:  Hi again! Bot:  Please enter your name Customer:  falak Bot:  Hi Falak ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:49 PM, 15th Jun                   Hamza                   Hi Falak,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:50 PM, 15th Jun                     falak                    Hi gud evening how r you can you please check my complain regarding my refund back of 65 aed still its not credited in my account           06:50 PM, 15th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:55 PM, 15th Jun                     falak                             06:55 PM, 15th Jun                     falak                             06:56 PM, 15th Jun                     falak                    How much time you need to resolve this issue it's almost taken 15 days but still my problem is not resolved           06:57 PM, 15th Jun                     falak                    I am very disappointed with your service           06:58 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:02 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:03 PM, 15th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 65+30 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:03 PM, 15th Jun                     falak                    But it's not showing in my account only 30 are sowing           07:04 PM, 15th Jun                     falak                             07:05 PM, 15th Jun                     falak                    See my credit           07:05 PM, 15th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:09 PM, 15th Jun                     falak                    But se it's no resolved where is my amount 65 not reflected in my credit           07:10 PM, 15th Jun                   Hamza                   We will do our best to fix asap           07:13 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            07:13 PM, 15th Jun                     falak                    No please resolve my issue           07:17 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719758